/*******************************/
/* Intro
/*******************************/

.intro {
	padding-top: 20px;
	padding-bottom: 20px;
	font-size: 18px;
	background: url(../img/comunes/fondo-yute.jpg) no-repeat 50% 50%;
	-webkit-background-size: cover;
       -moz-background-size: cover;
         -o-background-size: cover;
    		background-size: cover;
}

.intro.interior .sombra {
	position: absolute;
	display: block;
	z-index: 120;
	width: 100%;
	height: 50px;
	margin-top: -20px;
	-webkit-box-shadow: inset 0px 10px 33px -10px rgba(0,0,0,0.75);
	   -moz-box-shadow: inset 0px 10px 33px -10px rgba(0,0,0,0.75);
		    box-shadow: inset 0px 10px 33px -10px rgba(0,0,0,0.75);
}

@media (min-width: 768px) {
	.intro {
		padding-top: 70px;
		padding-bottom: 70px;
		font-size: 24px;
	}
	.intro.interior .sombra {
		margin-top: -70px;
	}
}


/*******************************/
/* Contenido
/*******************************/

.contenido {
	position: relative;
	padding-top: 30px;
	padding-bottom: 10px;
}

.contenido.interior {
	-webkit-box-shadow: inset 0px 10px 33px -10px rgba(0,0,0,0.75);
	   -moz-box-shadow: inset 0px 10px 33px -10px rgba(0,0,0,0.75);
		    box-shadow: inset 0px 10px 33px -10px rgba(0,0,0,0.75);
}

@media (min-width: 768px) {
	.contenido {
		padding-top: 70px;
		padding-bottom: 40px;
	}
}

/* Intro productos con botón */
.intro-productos {
	position: relative;
}

.btn-descarga {
	margin-bottom: 40px;
}

@media (min-width: 992px) {
	.btn-descarga {
		position: absolute;
		top: 0;
		right: 0;
		margin-bottom: 0;
	}
}

/* Galeria */
.galeria {}

.galeria .producto {
	margin-bottom: 30px;
	text-align: center;
	font-size: 17px;
}

.galeria .producto img {
	margin: 0 auto 10px auto;
	padding: 8px;
	max-width: 90%;
	border: 1px solid rgba(0,0,0,0.1);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
}

/* Listado productos */
.litado-productos {
	font-size: 16px;
}

@media (min-width: 768px) {
	.litado-productos {
		font-size: 18px;
	}	
}